<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="c-podla_responza">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=A.html" >A</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=B.html" >B</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=C.html" >C</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C4%258C.html" >Č</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=D.html" >D</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=H.html" >H</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=I.html" >I</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=J.html" >J</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=K.html" >K</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=L.html" >L</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=M.html" >M</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=N.html" >N</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=O.html" >O</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=P.html" >P</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=R.html" >R</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=S.html" >S</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25A0.html" >Š</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=T.html" >T</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=U.html" >U</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=V.html" >V</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=Z.html" >Z</a> - <a class=zalm href="index.php%3Fukaz=c-podla_responza&amp;pismeno=%25C5%25BD.html" >Ž</a></p>

        <h1>P</h1><div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;pismeno=P&amp;ukaz=c-podla_responza.html">2</a>
<a href="index.php%3Foffset=2&amp;pismeno=P&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=P&amp;ukaz=c-podla_responza.html">4</a>
<a href="index.php%3Foffset=4&amp;pismeno=P&amp;ukaz=c-podla_responza.html">5</a>
<a href="index.php%3Foffset=5&amp;pismeno=P&amp;ukaz=c-podla_responza.html">6</a>
<a href="index.php%3Foffset=6&amp;pismeno=P&amp;ukaz=c-podla_responza.html">7</a>
<a href="index.php%3Foffset=7&amp;pismeno=P&amp;ukaz=c-podla_responza.html">8</a>
<a href="index.php%3Foffset=8&amp;pismeno=P&amp;ukaz=c-podla_responza.html">9</a>
<a href="index.php%3Foffset=9&amp;pismeno=P&amp;ukaz=c-podla_responza.html">10</a>
<a href="index.php%3Foffset=10&amp;pismeno=P&amp;ukaz=c-podla_responza.html">11</a>
<a href="index.php%3Foffset=11&amp;pismeno=P&amp;ukaz=c-podla_responza.html">12</a>
<a href="index.php%3Foffset=1&amp;pismeno=P&amp;ukaz=c-podla_responza.html">Nasled.</a>
<a href="index.php%3Foffset=12&amp;pismeno=P&amp;ukaz=c-podla_responza.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 13</div>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Pamätaj na nás, Pane, z lásky k svojmu ľudu.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>570</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 5. týždeň II.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>6-7a. 19-20. 21-22</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.39)</b>, 
                    výrazový okruh: <b>Ž 32 Odpusť mi, Pane, vinu môjho hriechu., Ž 32 Ty, Pane, si moje útočište...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a> | 
                  <i>id: 436</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c05t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c05t_6so__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätaj na nás, Pane, z lásky k svojmu ľudu.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>564</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 5. týždeň II.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>3-4. 35-36. 37+40</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.39)</b>, 
                    výrazový okruh: <b>Ž 32 Odpusť mi, Pane, vinu môjho hriechu., Ž 32 Ty, Pane, si moje útočište...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a> | 
                  <i>id: 432</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c05t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c05t_4st__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätaj na nás, Pane, z lásky k svojmu ľudu.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>865</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 18. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>6-7a. 13-14. 21-22. 23</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.39)</b>, 
                    výrazový okruh: <b>Ž 32 Odpusť mi, Pane, vinu môjho hriechu., Ž 32 Ty, Pane, si moje útočište...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a> | 
                  <i>id: 649</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c18t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c18t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c18t_3st__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätaj na nás, Pane, z lásky k svojmu ľudu.</strong> (Ž 106) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>908</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 20. týždeň I.</b></li><li>žalm: <b>Ž 106</b>, verše: <b>34-35. 36-37. 39-40. 43ab+44</b>, 
                    názov žalmu: <b>Hriechy ľudu a Božie zmilovanie v dejinách spásy</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán s poukázaním na národnú neveru a nevďačnosť vyvoleného národa a potreby jeho pokory a pokánia.</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.39)</b>, 
                    výrazový okruh: <b>Ž 32 Odpusť mi, Pane, vinu môjho hriechu., Ž 32 Ty, Pane, si moje útočište...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=106.html">Všet.: Ž 106</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html">TRENTA SALMI, J. Gelineau (ž.n.39)</a> | 
                  <i>id: 679</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c20t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c20t_1po__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätám, Pane, na tvoje skutky.</strong> (Ž 77) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>871</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 18. týždeň I.</b></li><li>žalm: <b>Ž 77</b>, verše: <b>12-13. 14-15. 16+21</b>, 
                    názov žalmu: <b>Spomienka na diela Pánove</b>, charakter žalmu: <b>Žalm z obdobia veľkej a dlhotrvajúcej národnej pohromy, zrejme babylonského zajatia, s pripomenutím zázračného prechodu cez Červené more.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.35)</b>, 
                    výrazový okruh: <b>Ž 89 Tvoje milosrdenstvo, Pane, ospevovať budem naveky.</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=77.html">Všet.: Ž 77</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a> | 
                  <i>id: 654</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c18t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c18t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c18t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätáme, Pane, na divy, čo si učinil.</strong> (Ž 105) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>piatok, 2. pôst. týždeň</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.20)</b>, 
                    výrazový okruh: <b>Ž 18 Milujem ťa, Pane, ty moja sila.</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 018</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html">Petr Eben (ž.n.20)</a> | 
                  <i>id: 142</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätáme, Pane, na divy, čo si učinil.</strong> (Ž 105) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 14. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.20)</b>, 
                    výrazový okruh: <b>Ž 18 Milujem ťa, Pane, ty moja sila.</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 018</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html">Petr Eben (ž.n.20)</a> | 
                  <i>id: 583</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätáme, Pane, na divy, čo si učinil.</strong> (Ž 105) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>piatok, 2. pôst. týždeň</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Jozef Olejník (ž.n.28)</b>, 
                    výrazový okruh: <b>Ž 204 Pane, zošli svojho Ducha..., Pozn.: V Lit.sp.II je iný nápev od: Tomáš op.</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html">Jozef Olejník (ž.n.28)</a> | 
                  <i>id: 185</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/post2t_5pi__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pamätáme, Pane, na divy, čo si učinil.</strong> (Ž 105) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 32. týždeň I.</b></li><li>žalm: <b>Ž 105</b>, verše: <b></b>, 
                    názov žalmu: <b>Boh je v sľuboch verný</b>, charakter žalmu: <b>Vďakyvzdanie za darovanú zem Kanaán a za mnohé iné dobrodenia, ktoré Boh preukázal pred osídlením tejto zeme.</b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.20)</b>, 
                    výrazový okruh: <b>Ž 18 Milujem ťa, Pane, ty moja sila.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 018</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=105.html">Všet.: Ž 105</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html">Petr Eben (ž.n.20)</a> | 
                  <i>id: 884</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán Boh mu dá trón jeho otca Dávida.</strong> (Ž 132) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>515</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Štvrtok, 3. týždeň II.</b></li><li>žalm: <b>Ž 132</b>, verše: <b>1-2. 3-5. 11. 12. 13-14</b>, 
                    názov žalmu: <b>Božie prisľúbenie Dávidovmu domu</b>, charakter žalmu: <b>Mesiášsky žalm, v ktorom sa rozlišuje osoba Dávidova a jeho potomka Mesiáša. </b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.16)</b>, 
                    výrazový okruh: <b>Ž 98 Pred očami pohanov...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=132.html">Všet.: Ž 132</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html">Katarína vl. (ž.n.16)</a> | 
                  <i>id: 402</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c03t_4st__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán Boh ohlási pokoj svojmu ľudu a svojim svätým.</strong> (Ž 85) <sub>4</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>756</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 13. týždeň II.</b></li><li>žalm: <b>Ž 85</b>, verše: <b>9. 11-12. 13-14</b>, 
                    názov žalmu: <b>Blízko je naša spása</b>, charakter žalmu: <b>Žalm levitu z rodu Koreho o palestínskych navrátilcoch, odvlečených z vlasti v r. 587 BC, ďakujúcich za obdržané dobrodenia a očakávajúcich zdar a šťastie vo svojich podujatiach. </b></li> 
                  <li>ž.nápev.: <b>Petr Eben (ž.n.21)</b>, 
                    výrazový okruh: <b>Ž 85 Ukáž nám, Pane, svoje milosrdenstvo...</b></li><li>v roku  <b>2013</b> spracoval <b>Matej Bartoš</b> <sub>4</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 1/2013, s.24</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=85.html">Všet.: Ž 85</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html">Petr Eben (ž.n.21)</a> | 
                  <i>id: 1254</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c13t_6so__mb.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán Boh pamätal na svoje milosrdenstvo.</strong> (Lk 1) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>729</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 12. týždeň I.</b></li><li>žalm: <b>Lk 1</b>, verše: <b>46-47. 48-49. 50+53. 54-55</b>, 
                    názov žalmu: <b>Magnifikat (Chválospev Panny Márie: "Velebí moja duša Pána")</b>, charakter žalmu: <b>Hovorí ho Mária pri navševe príbuznej Alžbety, matky Jána Krstiteľa, po tom, čo anjel zvestoval Márii, že počne a porodí syna a zároveň sa dozvedela, že Alžbeta v svojej starobe čaká svoje prvé dieťa.</b></li> 
                  <li>ž.nápev.: <b>gregor. 2. tónus (ž.n.2)</b>, 
                    výrazový okruh: <b>prosba, očakávanie, túžba, Božia velebnosť, advent</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Všet.: Lk 1</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a> | 
                  <i>id: 551</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c12t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán bude spravodlivo súdiť celý svet.</strong> (Ž 9) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1070</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 27. týždeň I.</b></li><li>žalm: <b>Ž 9</b>, verše: <b>2-3. 6+16. 8-9</b>, 
                    názov žalmu: <b>Vďaka za víťazstvo</b>, charakter žalmu: <b>Oslavovať ťa budem ... vyrozprávam tvoje diela ... budem sa tešiť a radovať ... nepriatelia zhynuli ... spievajte a hrajte ... do pekla pôjdu hriešnici ...</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Všet.: Ž 9</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 801</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c27t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c27t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c27t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je milosrdný a milostivý, svoju zmluvu má stále na mysli.</strong> (Ž 111) <sub>3</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 8. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 5-6. 9ab+10c</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Rastislav Adamko: Ador.Te 3/10 s.20</b>, 
                    výrazový okruh: <b>Ž 111 Pán má svoju zmluvu stále na mysli.</b></li><li>v roku  <b>2009</b> spracoval <b>Rastislav Adamko</b> <sub>3</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 4/2009, s.17</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html">Rastislav Adamko: Ador.Te 3/10 s.20</a> | 
                  <i>id: 1228</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__ra.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je milosrdný a milostivý, svoju zmluvu má stále na mysli.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 8. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 5-6. 9ab+10c</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 473</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.len_ref2.sib.html">len_ref2.sib</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c08t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je milosrdný a milostivý, svoju zmluvu má stále na mysli.</strong> (Ž 111) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 27. týždeň II.</b></li><li>žalm: <b>Ž 111</b>, verše: <b>1-2. 3-4. 5-6</b>, 
                    názov žalmu: <b>Veľké sú diela Pánove</b>, charakter žalmu: <b>Božie konanie je sláva a veleba. Vôľa Božia ospravedlniť a spasiť ľudstvo je trvalá, nikdy nepominie.</b></li> 
                  <li>ž.nápev.: <b>Katarína vl. (ž.n.18)</b>, 
                    výrazový okruh: <b>Iz 12 Čerpajme vodu s radosťou...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=111.html">Všet.: Ž 111</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a> | 
                  <i>id: 802</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c27t_5pi__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Advent</b></li>
                  <li>kedy: <b>piatok, 1. adv. týždeň</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061 (prepis: Jozef Horvát)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=1.html">Sp.žalmy: Advent</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 35</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_5pi.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/adv01t_5pi.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>3. nedeľa, rok A</b></li><li>spoločný v období: <b>5</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 392</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/03nA.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>773</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>2. nov., Všetkých verných zosnulých 1 (a)</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 222 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 1129</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/11_02_vsetk_vern_zosnulych__1a.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>542</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 4. týždeň I.</b></li><li>žalm: <b>Ž 27</b>, verše: <b>1. 3. 5. 8b-9c</b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061* (al. 154* ž.n.4)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 418</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c04t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c04t_5pi__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>552</b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>2. pôstna nedeľa, rok C</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 154 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 136</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/post_2nC__a.+ev.vers.pdf">+ev.vers.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>4. pôst. týžd., Férie fakultatívne, najmä B a C</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 158</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>Pondelok Veľkého týždňa</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>gregor. 4. tónus (ž.n.4)</b>, 
                    výrazový okruh: <b>očakávanie, túžba, oznamovanie, radosť</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 154*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a> | 
                  <i>id: 178</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 31. týždeň II.</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 861</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán je moje svetlo a moja spása.</strong> (Ž 27) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>piatok, 2. veľk. týždeň</b></li><li>žalm: <b>Ž 27</b>, verše: <b></b>, 
                    názov žalmu: <b>Dôvera v nebezpečenstve</b>, charakter žalmu: <b>"Pán je moje svetlo a moja spása, koho sa mám báť?", Hľadať Pánovu tvár = hľadať jeho priazeň a lásku. Krajina žijúcich = tento svet, krajina mŕtvych = život po smrti. Záver vraví : "...drž sa Pána."</b></li> 
                  <li>ž.nápev.: <b>TRENTA SALMI, J. Gelineau (ž.n.42)</b>, 
                    výrazový okruh: <b>Ž 27 Verím, že uvidím dobrodenia Pánove..., Pán je moje svetlo a moja spása.</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 061</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=27.html">Všet.: Ž 27</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a> | 
                  <i>id: 219</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
</ul>
<hr />
<div class="navigator">
<span class="inactive">|&lt;</span>
<span class="inactive">Predch.</span>
<span class="inactive">1</span>
<a href="index.php%3Foffset=1&amp;pismeno=P&amp;ukaz=c-podla_responza.html">2</a>
<a href="index.php%3Foffset=2&amp;pismeno=P&amp;ukaz=c-podla_responza.html">3</a>
<a href="index.php%3Foffset=3&amp;pismeno=P&amp;ukaz=c-podla_responza.html">4</a>
<a href="index.php%3Foffset=4&amp;pismeno=P&amp;ukaz=c-podla_responza.html">5</a>
<a href="index.php%3Foffset=5&amp;pismeno=P&amp;ukaz=c-podla_responza.html">6</a>
<a href="index.php%3Foffset=6&amp;pismeno=P&amp;ukaz=c-podla_responza.html">7</a>
<a href="index.php%3Foffset=7&amp;pismeno=P&amp;ukaz=c-podla_responza.html">8</a>
<a href="index.php%3Foffset=8&amp;pismeno=P&amp;ukaz=c-podla_responza.html">9</a>
<a href="index.php%3Foffset=9&amp;pismeno=P&amp;ukaz=c-podla_responza.html">10</a>
<a href="index.php%3Foffset=10&amp;pismeno=P&amp;ukaz=c-podla_responza.html">11</a>
<a href="index.php%3Foffset=11&amp;pismeno=P&amp;ukaz=c-podla_responza.html">12</a>
<a href="index.php%3Foffset=1&amp;pismeno=P&amp;ukaz=c-podla_responza.html">Nasled.</a>
<a href="index.php%3Foffset=12&amp;pismeno=P&amp;ukaz=c-podla_responza.html">&gt;|</a>
</div>
<div class="totalpagesdisplay">
Strana 1 z 13</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
